SipXwindowsCompilers

From SipXtapi

Jump to: navigation, search

sipXtapi builds on Windows with the following compiler/development environements:

  • Microsoft Visual Studio 6 (be sure to install the service pack 5 or greater)
  • Microsoft Visual Studio 2003 (MSVS 7.1)
  • Microsoft Visual Studio 2005 (MSVS 8.0)
  • Microsoft Visual Studio 2008
Personal tools